body{
letter-spacing: 0px;
}

td{
letter-spacing: 0px;
}

.con_color {
	background-color: #FFEEEE;
}

.image_td {

	text-align: center;
	vertical-align: middle;
}

.waku0 {
	padding-bottom:5px;
}

.waku0 table{
	padding:5px;
}

.waku0 table {
	border-collapse: collapse;
}

.waku0 td {
	padding:6px;
	border:1px solid #CCCCCC;
}





.shoukai_name {
font-size:17px;
padding-bottom:12px;
font-weight:bold;
}

.shoukai_image{
}

.shoukai_data_table{
}

.shoukai_ryaku{
/*border-bottom:1px solid #cccccc;*/
padding-bottom:5px;
padding-left:5px;
margin-left:10px;
/*ブラウザごとに設定font-size:7pt;*/
}

.shoukai_content{
margin-top:40px;
margin-bottom:20px;
line-height:170%;
}

.shoukai_table {
background-color:#ffffff;
margin-top:15px;
margin-left:15px;
margin-right:15px;
}

.shoukai_mi1{
width:580px;
margin-bottom:20px;
padding:0px 0px;
background-color:#EEEEEE;
}
.shoukai_data2{
margin-bottom:20px;
}

